{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "14265998-11d5-47dc-90dd-360be81197bf",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "14265998-11d5-47dc-90dd-360be81197bf",
            "type": "STRING",
            "value": "Check that IUT discards a secured CAM if the header_fields contains a signer of type certificate_chain and the chain is empty"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "14265998-11d5-47dc-90dd-360be81197bf",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n}\r\nensure that {\r\n\twhen { \r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_03)\r\n\t\t\tcontaining header_fields['signer_info']\r\n\t\t\t\tcontaining signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\t\tand containing certificates\r\n\t\t\t\t\t\tindicating length = 0\r\n\t} then {\r\n\t\tthe IUT discards a SecuredMessage\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "14265998-11d5-47dc-90dd-360be81197bf",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "14265998-11d5-47dc-90dd-360be81197bf",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "14265998-11d5-47dc-90dd-360be81197bf"
}